/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

.cd-main-content {
    min-height: 100vh;
 
}

.cd-main-header {
     z-index: 3;
}

    .cd-nav, .cd-main-header{
        display:none
    }



@media only screen and (max-width: 1023px) {
    .tagline-nothome {
                top:90px !important;
            }


    .cd-nav{
        display:block;
        position:absolute;
    }


    .cd-main-header{
        display:block;
        position:absolute;
    }

    .cd-nav ul, .cd-nav li{
        margin:0px;
        padding:0px;
        line-height:0px;

    }

    .cd-nav{
        width:260px;
    }

    .menu-desk{
        display:none!important
}
    body.nav-on-left.overflow-hidden {
        overflow: hidden;
    }
    
    .cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
        -webkit-transform: translateX(-260px);
        -moz-transform: translateX(-260px);
        -ms-transform: translateX(-260px);
        -o-transform: translateX(-260px);
        transform: translateX(-260px);
    }
    
    .nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible {
        -webkit-transform: translateX(260px);
        -moz-transform: translateX(260px);
        -ms-transform: translateX(260px);
        -o-transform: translateX(260px);
        transform: translateX(260px);
    }
    /* sliding animation */
    .cd-main-content, .cd-main-header {
        position: relative;
        -webkit-transition: -webkit-transform 0.3s;
        -moz-transition: -moz-transform 0.3s;
        transition: transform 0.3s;
    }
    
    /* Position of the menu button*/
    .cd-header-buttons {
        position: absolute;
        display: inline-block;
        top: 0px;
        margin:0px;
        width:100%;
        background-color: #2b3d51;

    }
    
    .cd-header-buttons li {
        display: inline-block;
    }
    
    .nav-on-left .cd-header-buttons li {
        float: left;
    }
    
    /* Menu */
    .cd-nav-trigger {
        position: relative;
        display: block;
        width: 44px;
        height: 44px;
        overflow: hidden;
        white-space: nowrap;
        /* hide text */
        color: transparent!important;
        z-index: 3;
        left:-30px;
    }
    
    .cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
        /* hamburger icon in CSS */
        position: absolute;
        display: inline-block;
        height: 3px;
        width: 24px;
        z-index:1000;
        background: #ffffff;
    }
    
    .cd-nav-trigger span {
        /* line in the center */
        position: absolute;
        top: 50%;
        right: 10px;
        margin-top: -2px;
        -webkit-transition: background 0.3s 0.3s;
        -moz-transition: background 0.3s 0.3s;
        transition: background 0.3s 0.3s;
    }
    
    .cd-nav-trigger span::before, .cd-nav-trigger span::after {
        /* other 2 lines */
        content: '';
        right: 0;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transform-origin: 0% 50%;
        -moz-transform-origin: 0% 50%;
        -ms-transform-origin: 0% 50%;
        -o-transform-origin: 0% 50%;
        transform-origin: 0% 50%;
        -webkit-transition: -webkit-transform 0.3s 0.3s;
        -moz-transition: -moz-transform 0.3s 0.3s;
        transition: transform 0.3s 0.3s;
    }
    
    
    .cd-nav-trigger span::before {
        /* menu icon top line */
        top: -6px;
    }
    
    .cd-nav-trigger span::after {
        /* menu icon bottom line */
        top: 6px;
    }
    
    .cd-nav-trigger.nav-is-visible span {
        /* hide line in the center */
        background: rgba(46, 50, 51, 0);
    }
    
    .cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
        /* keep visible other 2 lines */
        background: #ffffff;
    }
    
    .cd-nav-trigger.nav-is-visible span::before {
        -webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
        -moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
        -ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
        -o-transform: translateX(4px) translateY(-3px) rotate(45deg);
        transform: translateX(4px) translateY(-3px) rotate(45deg);
    }
    
    .cd-nav-trigger.nav-is-visible span::after {
        -webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
        -moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
        -ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
        -o-transform: translateX(4px) translateY(2px) rotate(-45deg);
        transform: translateX(4px) translateY(2px) rotate(-45deg);
    }
    
    .cd-primary-nav, .cd-primary-nav ul {
        position: fixed;
        top: 0;  right: 0;
        height: 100%;
        width: 260px;
        background: #fff;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        z-index: 1;
        /* Force Hardware Acceleration in WebKit */
    }
    
    .cd-primary-nav a, .cd-primary-nav ul a {
        display: block;
        height: 50px;
        line-height: 50px;
        padding: 0 20px;
        color: #2dcdeb;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        border-bottom: 1px solid #f3f3f4;
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
        will-change: transform, opacity;
        -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
        -moz-transition: -moz-transform 0.3s, opacity 0.3s;
        transition: transform 0.3s, opacity 0.3s;
    }
    
    .cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden {
        /* secondary navigations hidden by default */
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
    }
    
    .cd-primary-nav.moves-out > li > a, .cd-primary-nav ul.moves-out > li > a {
        /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0;
    }
    

    .nav-on-left .cd-primary-nav, .nav-on-left .cd-primary-nav ul {
        right: auto;
        left: 0;
    }
    
     .cd-primary-nav {
         /* by default .cd-primary-nav is hidden - trick for iOS devices where you can see the navigation if you pull down */
         visibility: hidden;
         -webkit-transition: visibility 0s 0.3s;
         -moz-transition: visibility 0s 0.3s;
         transition: visibility 0s 0.3s;
    }
    .cd-primary-nav.nav-is-visible {
        visibility: visible;
        -webkit-transition: visibility 0s 0s;
        -moz-transition: visibility 0s 0s;
        transition: visibility 0s 0s;
    }
    
    .has-children > a, .go-back a {
        position: relative;
    }
    
    .has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
        /* arrow icon in CSS - for element with nested unordered lists */
        content: '';
        position: absolute;
        top: 50%;
        margin-top: -1px;
        display: inline-block;
        height: 1px;
        width: 20px;
        background: #c6c6c8;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    
    .has-children > a::before, .go-back a::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    
    .has-children > a::after, .go-back a::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    
    .has-children > a {
        padding-right: 40px;
    }
    
    .has-children > a::before, .has-children > a::after {
        /* arrow goes on the right side - children navigation */
        right: 20px;
        -webkit-transform-origin: 20px 50%;
        -moz-transform-origin: 20px 50%;
        -ms-transform-origin: 20px 50%;
        -o-transform-origin: 20px 50%;
        transform-origin: 20px 50%;
    }
    
    .cd-primary-nav .go-back a {
        padding-left: 70px;
    }
    
    .cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
        /* arrow goes on the left side - go back button */
        left: 20px;
        -webkit-transform-origin: 0px 50%;
        -moz-transform-origin: 0px 50%;
        -ms-transform-origin: 0px 50%;
        -o-transform-origin: 0px 50%;
        transform-origin: 0px 50%;
    }
    
    .cd-primary-nav, .cd-primary-nav ul {
        position: fixed;
        top: 0;
        right: 0;
        height: 100%;
        width: 260px;
        background: #fff;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        z-index: 1;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        -webkit-transition: -webkit-transform 0.3s;
        -moz-transition: -moz-transform 0.3s;
        transition: transform 0.3s;
   }
    
    .cd-main-content {
        background:white;
        min-height: 100vh;
        z-index: 2;
}

.cd-main-header {
  background: #ffffff;
  z-index: 1003;
}

.nav-is-fixed .cd-main-header {
  /* add .nav-is-fixed class to body if you want a fixed navigation on > 1170px */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
    
  .cd-overlay.is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }
  .nav-on-left .cd-overlay.is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }
  .cd-overlay.is-visible.search-is-visible, .nav-on-left .cd-overlay.is-visible.search-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
    
    
.cd-overlay {
  /* shadow layer visible when navigation is active */
  position: fixed;
  z-index: 2;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color: rgba(73, 87, 109, 0.8);
  visibility: hidden;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
}
.cd-overlay.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}
}


@media (max-width:700px) {
    .tagline-nothome {
        display:none;
    }
}